#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-EBUVbdFEHyWKtLBg8bXH2Q
key:                  warp-quic-0.0.0-EBUVbdFEHyWKtLBg8bXH2Q
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  b7a7fca9ff76132b69150d01530bfd08
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-EBUVbdFEHyWKtLBg8bXH2Q
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    http3-0.0.0-ADjJQ1r9d792PO4JgaR474
    quic-0.0.1-A39IRuZaM7bEr72HmhZ8al tls-1.6.0-IE5T0ukg3uY4tZmQvOlx2U
    wai-3.2.3-5KXCDhZ1Y9gJG0n8nwx5FU warp-3.3.22-9Pep9M85MEr6Yu58bFecb3

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

